.filters-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 20px;
  background-color: #f2f2f2;
  width: 200px;
  height: 100%;
}

.filters {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.filter-group {
  margin-bottom: 10px;
}

.button-group {
  margin-top: 10px;
}

button {
  margin-right: 10px;
}

/* Базовые стили кнопки */
.button {
  display: inline-block;
  padding: 8px 17px;
  border: none;
  border-radius: 4px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

/* Стили кнопки по умолчанию */
.button.default {
  background-color: #eaeaea;
  color: #333;
}

/* Стили кнопки при наведении */
.button.default:hover {
  background-color: #ccc;
}
